{
  "name": "Ludoteca (Produccion)",
  "host": "cp7068.webempresa.eu",
  "protocol": "ftp",
  "port": 21,
  "username": "cheve@ludotecaempresarial.com",
  "password": "Lestat04@",
  "remotePath": "./public_html/ludotecaempresarial.com/juegos",
  "uploadOnSave": true,
  "passive": true,
  "useTempFile": false,
  "openSsh": false
}
